OpenWrt/LEDE Project

  • Status Unconfirmed
  • Percent Complete
    0%
  • Task Type Bug Report
  • Category Packages
  • Assigned To No-one
  • Operating System All
  • Severity Low
  • Priority Very Low
  • Reported Version Trunk
  • Due in Version Undecided
  • Due Date Undecided
  • Private
Attached to Project: OpenWrt/LEDE Project
Opened by bolvan - 30.11.2020

FS#3483 - gcc old ABI

Package gcc from feeds has wrong option in Makefile

–with-default-libstdcxx-abi=gcc4-compatible

with old abi g++ cant link to existing libs. Without it gcc works as expected
Pls remove this option.

bolvan commented on 30.11.2020 14:53

Also pls
–enable-libstdcxx-pch
or building large cpp project takes eternity

Loading...

Available keyboard shortcuts

Tasklist

Task Details

Task Editing